# OpenML dataset: cardiotocography

https://www.openml.org/d/1560

## Structure

The dataset has the following file structure:

* `dataset/`
  * `tables/`
    * [`data.csv`](./dataset/tables/data.csv): CSV file with data
    * [`data.pq`](./dataset/tables/data.pq): Parquet file with data
  * [`metadata.json`](./dataset/metadata.json): OpenML description of the dataset
  * [`features.json`](./dataset/features.json): OpenML description of table columns
  * [`qualities.json`](./dataset/qualities.json): OpenML qualities (meta-features)

## Description

**Author**: J. P. Marques de Sá, J. Bernardes, D. Ayers de Campos.  
**Source**: [original](http://www.openml.org/d/1466) - UCI   
**Please cite**:     

A 3-class version of Cardiotocography dataset.

## Contributing

This is a [read-only mirror](https://gitlab.com/data/d/openml/1560) of an [OpenML dataset](https://www.openml.org/d/1560). Contribute any changes to the dataset there. Alternatively, [fork the dataset](https://gitlab.com/data/d/openml/1560/-/forks/new) or [find an existing fork](https://gitlab.com/data/d/openml/1560/-/forks) to contribute to.

You can use [issues](https://gitlab.com/data/d/openml/1560/-/issues) to discuss the dataset and any issues.

For more information see [https://datagit.org/](https://datagit.org/).

